import { TestBed, inject } from '@angular/core/testing';

import { VttTraceWsService } from './vtt-trace-ws.service';

describe('VttTraceWsService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [VttTraceWsService]
    });
  });

  it('should be created', inject([VttTraceWsService], (service: VttTraceWsService) => {
    expect(service).toBeTruthy();
  }));
});
